name = "Villager Names (Fabric)"
filename = "villagernames-1.19.2-4.0.7.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "933661ebfc0150f54ed476bc2f14f11a25b9283e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3968881
project-id = 416379
